<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){	
	echo "<table width='100%'>
		<tr>
			<td align='left'><h2 style='color:darkorange'>User name : <b>$_SESSION[namalengkap]</b></h3></td>
			<td align='right'><h2 style='color:darkorange'>User Level : <b>$_SESSION[leveluser]</b></h3></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
          <p style='color:black' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d")); 
	echo " | "; 
	echo date("H:i:s");
	echo " WIB</p>";  
}
elseif ($mod=='st_group'){
	include "spv/st_group/stokgrup.php";
}
elseif ($mod=='st_global'){
	include "spv/inventory/invent.php";
}
elseif ($mod=='supplier'){
    include "modul/supplier/supplier.php";
}
elseif ($mod=='hutang'){
    include "modul/hutang_dg/hutang.php";
}
elseif ($mod=='dokter'){
    include "modul/dokter/dokter.php";
}
elseif ($mod=='customer'){
    include "modul/customer/customer.php";
}
elseif ($mod=='piutang'){
    include "spv/piutang_dg/piutang.php";
}
elseif ($mod=='golakun'){
	include "spv/gol_akun/golakun.php";
}
elseif ($mod=='akunbb'){
    include "spv/akun_bb/akunbb.php";
}
elseif ($mod=='akunbp'){
    include "spv/akun_bp/akunbp.php";
}
elseif ($mod=='stdjual'){
    include "spv/standard/default.php";
}
elseif ($mod=='pengguna'){
    include "spv/users/users.php";
}
elseif ($mod=='mutasi_br'){
	include "spv/mutasi_br/mbr.php";
}
elseif ($mod=='retur_mbr'){
	include "spv/retur_mbr/rmb.php";
}
elseif ($mod=='pembelian'){
	include "spv/pembelian/purchase.php";
}
elseif ($mod=='order_pb'){
	include "spv/order_pb/sopb.php";
}
elseif ($mod=='penjualan'){
    include "spv/penjualan/sale.php";
}
elseif ($mod=='returbeli'){
	include "spv/returbeli/pc_return.php";
}
elseif ($mod=='ubahstatus'){
	include "spv/ubah_status/psb.php";
}
elseif ($mod=='opname'){
	include "spv/st_opname/so.php";
}
elseif ($mod=='jppi'){
	include "spv/pener_piut/ppi.php";
}
elseif ($mod=='jkm'){
	include "spv/pener_kas/jkm.php";
}
elseif ($mod=='jkk'){
	include "spv/pengel_kas/jkk.php";
}
elseif ($mod=='jbm'){
	include "spv/pener_bank/jbm.php";
}
elseif ($mod=='jbk'){
	include "spv/pengel_bank/jbk.php";
}
elseif ($mod=='jumum'){
	include "spv/jurnal_umum/ju.php";
}
elseif ($mod=='rekap_pbl'){
	include "modul/report/rekap_pb.php";
}
elseif ($mod=='rekap_pjl'){
	include "modul/report/rekap_pj.php";
}
elseif ($mod=='rekap_pjg'){
	include "modul/report/rekap_pjg.php";
}
elseif ($mod=='rekap_pjt'){
	include "modul/report/rekap_pjt.php";
}
elseif ($mod=='lap_kasir'){
	include "modul/report/lap_kasir.php";
}
elseif ($mod=='rekap_kas'){
	include "modul/report/rekap_kas.php";
}
elseif ($mod=='rekap_rpb'){
	include "modul/report/rekap_rpb.php";
}
elseif ($mod=='ttptahun'){
	include "modul/ttp_tahun/ttpthn.php";
}
?>